Subject: Fwd: New Version Notification for draft-miyata-v6ops-snatpt-01

From: Hiroshi MIYATA <[email-masked]>
Date: Mon, 8 Sep 2008 19:37:07 +0900

Hi all,

I updated my ID sNATPT, since previous one was expired in Aug.
I enriched the chapter of applicability for your easy understanding.
# I did not changed the file name, yet.

I appreciate your comments.

Kindly Regards,

....miyata

>
> -----Original Message-----
> From: IETF I-D Submission Tool [mailto:[email-masked]]
> Sent: Monday, September 08, 2008 6:58 PM
> To: Miyata, Hiroshi ([email-masked])
> Cc: Endou, Masahito ([email-masked])
> Subject: New Version Notification for draft-miyata-v6ops-snatpt-01
>
>
> A new version of I-D, draft-miyata-v6ops-snatpt-01.txt has been  
> successfuly submitted by Hiroshi Miyata and posted to the IETF  
> repository.
>
> Filename:        draft-miyata-v6ops-snatpt
> Revision:        01
> Title:           sNAT-PT: Simplified Network Address Translation -  
> Protocol Translation
> Creation_date:   2008-09-08
> WG ID:           Independent Submission
> Number_of_pages: 27
>
> Abstract:
> This document specifies an IPv4-to-IPv6 transition mechanism to  
> provide accessibility for IPv6 node to IPv4 node, and vice-versa.
> The goal of this document is not providing the most fundamental  
> technology which could works well with additional technology.
> We used to have an technology called NAT-PT[RFC2766]. NAT-PT was  
> designed to work with problematic DNS Application Level Gateway. So,  
> it was changed to historical state by [RFC4966].
> This document attempts to simplify NAT-PT specification, removing  
> dependability on Application Layer Gateway as well as resolving  
> problems pointed in [RFC4966].
>
>
>
> The IETF Secretariat.
>
>
>